# Generated by Django 2.1.1 on 2018-09-15 18:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0005_auto_20180915_1625'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='problems',
            name='problem_name',
        ),
    ]
